﻿@import url(flexnav.css); 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content: ;}
abbr,acronym{border:0;}
body{color:#666; background-color:#fff;font: 12px/1.5 '微软雅黑',tahoma,arial,'Hiragino Sans GB',宋体,sans-serif;}
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1;}	
.fl{ float:left;}
.fr{ float:right;}

*{	margin:0;padding:0;}
body{font-size:14px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;color:#333;/*overflow-x:hidden;*/}
img{border:none;}
a{color:#333;text-decoration:none;}
a:hover{color:#0089ae;text-decoration:none;}
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
.gd{ margin:0 auto; min-width:1263px; height:50px; position:relative; overflow:hidden;}
.gd1{ margin:0 auto; min-width:1263px; height:30px; position:relative; overflow:hidden;}
.row{ margin:0 auto; width:1263px; position:relative;}
.tbgd{margin:0 auto; width:1263px; height:70px; position:relative; z-index:99;}

#site-header{display:none;}
.footer_sj{ display:none;}

header{ /*float:left;*/ height:70px; min-width:1263px; /*position:fixed;*/ left:0; right:0; z-index:99999; background:#E9F4FA; position:relative;}
.top_block1{ margin:0 auto; height:70px; min-width:1263px;}
.top_block1_logo{ float:left; width:367px; height:70px;}

/*---------------PC端导航---------------*/
#pc_nav{/* float:left; margin-top:20px; width:600px; margin-left:235px;*/width: 100%;position: absolute;z-index: 999;top: 0;height: 70px;left: 0;right: 0;}
#pc_nav .nav{/*width:auto;height:40px;line-height:40px;position:relative;z-index:9999998;*/  margin:0 auto;width:1263px;line-height:40px;position:relative;z-index:9999998;}
#pc_nav .nav span{ float:left; width:490px; height:70px; margin-right:40px;}
#pc_nav .nav li{ float:left; color:#000;}
#pc_nav .nav .nLi{float:left;position:relative;display:inline; height:70px;}
#pc_nav .nav .nLi h3 a{display:block;padding:0 25px;font-size:16px; margin-top:20px;}
#pc_nav .nav .nLi:last-child h3 a{}
#pc_nav .nav .on h3 a{color:#252c5c;transition:0.5s; border-radius:8px; margin-top:20px;}
#pc_nav .nav .sub{display:none;top:70px;position:absolute;}

.other_sub{width:114px; padding:5px 0px;overflow:hidden;background:#fff;}
.other_sub dl{width:auto;overflow:hidden;}
.other_sub dl dt{width:114px;float:left;overflow:hidden;}
.other_sub dl dt a{display:block;line-height:35px;text-align:center;}

.other_sub1{width:162px; padding:5px 0px;overflow:hidden;background:#fff;}
.other_sub1 dl{width:auto;overflow:hidden;}
.other_sub1 dl dt{width:162px;float:left;overflow:hidden;}
.other_sub1 dl dt a{display:block;line-height:35px;text-align:center;}

.jianjie{ margin:0 auto; min-width:1263px; background:#f9fdff; position:relative; overflow:hidden; height:545px;}
.jianjie_tit{ float:left; width:1263px; height:165px; text-align:center; font-size:28px; line-height:165px; font-weight:bold;}
.jianjie_con{ float:left; width:1263px; height:380px;}
.jianjie_con_l{ float:left; width:589px; height:308px; background:url(../images/2.jpg) no-repeat center; text-align:center;}
.jianjie_con_r{ float:left; width:609px; text-align:left; font-size:16px; color:#55595f; margin-left:65px; line-height:36px;}
.jianjie_con_r span{ float:right; text-align:right; margin-top:27px;}

.block_img{ margin:0 auto; min-width:1263px; background:#e5f1f8; position:relative; overflow:hidden; height:350px;}
.block_img ul{ float:left; width:375px; text-align:center; margin-left:69px; margin-top:60px;}
.block_img ul span{ float:left; width:375px; height:210px;}
.block_img ul li{ float:left; width:375px; text-align:center; line-height:22px; font-weight:bold; color:#000; font-size:16px; margin-top:20px;}
.block_img ul li a{ color:#000;}

.footer{ margin:0 auto; background:#e9f4fa; height:139px; min-width:1263px; position:relative; /*overflow:hidden;*/ color:#222955;}
.footer_l{ float:left; width:181px; margin-top:40px;}
.footer_m{ float:left; width:600px; margin-left:13px; background:url(../images/7.jpg) no-repeat left; margin-top:45px; padding-left:20px;}
.footer_r{ float:left; width:330px; margin-top:30px;}
.footer_r img{ float:left; margin-left:20px; margin-right:20px; width:80px; height:80px;}
.footer_r li{ float:left; width:80px; height:80px; margin-left:40px;}
.oa{ float:left; width:115px; margin-top:40px;}
.oa li{ float:left; width:115px; line-height:30px;}
.oa li a{ color:#222955;}
/*---------------内页---------------*/
.ny_banner{	width:100%;	overflow:hidden; position:relative;}
.zlm_row{height:500px;position:relative;width:100%;margin:0px auto;}
.zlm_row1{height:695px;position:relative;width:100%;margin:0px auto;}
.wz_zone{ margin:0 auto; min-width:1263px; text-align:center; border-bottom:1px #cccccc solid; height:45px;}
.wz_zone li{ float:left; font-size:16px; margin-right:40px; font-weight:bold;}
.wz_zone li a:hover{ color:#ff0000;}
.wz_zone span{ float:right; font-size:16px; background:url(../images/13.png) no-repeat left center; width:90px; padding-left:30px;}
.wz_zone span a:hover{ color:#ff0000;}

.jtjianjie{ margin:0 auto; min-width:1263px; height:auto; position:relative; overflow:hidden;}
.jtjianjie_tit{ height:80px; display:block; margin:20px auto 0; font-size:26px; font-weight:bold; color:#333333; text-align:center; line-height:80px;}
.jtjianjie_con{ margin:0 auto; width:1263px; text-align:left; line-height:32px; font-size:16px;}

.xian{ float:left; background:url(../images/23.jpg) repeat-x; width:100%; height:11px; margin-bottom:30px;}
.xian1{ float:left; background:url(../images/29.jpg) repeat-x; width:100%; height:5px; margin-top:30px; margin-bottom:50px;}

.cp_block{ margin:0 auto; min-width:1263px; position:relative; overflow:hidden; background:url(../images/cp_bg.jpg) repeat-x center center; height:770px;}
.cp_block_l{ float:left; width:630px;}
.cp_block_l li{ float:left; width:630px; text-align:center; color:#107ab1;}
.cp_block_l li.zt1{ font-size:54px; font-weight:bold; margin-top:210px;}
.cp_block_l li.zt2{ font-size:30px; font-weight:bold; margin-top:20px;}
.cp_block_l li.zt3{ font-size:18px;}
.cp_block_l li.zt4{ margin-top:40px; background:url(../images/8.jpg) no-repeat center center; text-align:center; margin-left:248px; width:129px; height:38px; font-size:1.0rem; line-height:38px; border-radius:3px;}
.cp_block_l li.zt4 a{ color:#FFF;}

.cp_block_r{ float:left; width:633px; height:764px;}

.case_body{ margin:0 auto; min-width:1263px; height:192px;}
.case_img{ float:left; width:480px; height:192px;}
.case_img img{ max-width:100%; height:auto; display:block; margin:0 auto;}
.case_text{ float:left; width:783px; color:#000; line-height:28px; font-size:18px; background:#E9F4FA; height:172px; padding-top:20px; text-align:center;}
.case_text li{ float:left; width:743px; color:#666; text-align:left; font-size:14px; line-height:28px; margin-left:20px; margin-top:15px;}

#content3{ float:left; width:100%; position:relative; overflow:hidden;}
#content3 ul{ float:left; width:386px; margin-right:21px; transition:all 0.6s; cursor:pointer; margin-top:20px;}
#content3 ul span{ float:left; width:100%;}
#content3 ul li{ text-align:center; font-size:16px; float:left; width:100%; height:55px; line-height:55px; background:#eaeaea;}
#content3 ul li img{max-width:100%;height:auto;display:block;	margin:0px auto;}

#content4{ float:left; width:100%; position:relative; overflow:hidden;}
#content4 ul{ float:left; width:386px; margin-right:21px; transition:all 0.6s; cursor:pointer; margin-top:20px;}
#content4 ul span{ float:left; width:100%;}
#content4 ul li{ text-align:left; font-size:14px; float:left; width:100%; height:100px; line-height:26px; color:#333333;}
#content4 ul li img{max-width:100%;height:auto;display:block;	margin:0px auto;}

article{width:1263px;margin:30px auto 20px auto;overflow:hidden; min-height:750px;}
article strong{ font-weight:bold;}
.nei_conts{ margin:0 auto; width:1263px; position:relative;}
.nei_conts img{max-width:100%;height:auto;display:block; margin:0px auto;}
.nei_conts_tit{ float:left; width:1263px; height:59px; text-align:center; font-size:28px; font-weight:bold; text-align:center;}
.nei_conts strong{ font-weight:bold;}
.nei_conts_tits{ float:left; width:1263px; height:139px; text-align:center; font-size:28px; font-weight:bold; text-align:center;}

.nei_conts_zz{ float:left; width:100%; position:relative; overflow:hidden;}
.nei_conts_zz ul{ float:left; width:320px; margin-right:40px; transition:all 0.6s; cursor:pointer; margin-top:20px;}
.nei_conts_zz ul span{ float:left; width:100%;}
.nei_conts_zz ul li{ text-align:center; font-size:16px; float:left; width:100%; height:55px; line-height:55px; background:#eaeaea;}
.nei_conts_zz ul li img{max-width:100%;height:auto;display:block; margin:0px auto;}

.nei_conts_fw{ float:left; width:100%; position:relative; overflow:hidden;}
.nei_conts_fw ul{ float:left; width:300px; margin-left:25px; margin-right:25px; transition:all 0.6s; cursor:pointer; margin-top:20px;}
.nei_conts_fw ul span{ float:left; width:100%;}
.nei_conts_fw ul li{ text-align:center; font-size:16px; float:left; width:100%; height:55px; line-height:55px; background:#eaeaea;}
.nei_conts_fw ul li img{max-width:100%;height:198px;display:block; margin:0px auto;}



ul.tulist{width:auto;overflow:hidden;}
ul.tulist li{width:23%;	margin:2em 1%;	float:left;	overflow:hidden;text-align:center;}
ul.tulist li img{max-width:100%;height:auto;display:block;	margin:0px auto;}
ul.tulist li h3{display:block;margin-top:10px;}
ul.tulist li h3 a{font-size:14px;font-weight:normal;}

#listNews { padding: 0 15px; }
#listNews .item .intro { display: none; }
#listNews .item { border-bottom: 1px dashed #999; position: relative; }
#listNews .item h3 { margin: 8px 0; position: relative; text-align: left; display:block;}
#listNews .item h3 span { line-height: 26px; font-size: 16px; padding: 4px 0; padding-left: 2%; }
#listNews .item h3 span:after { content: ''; position: absolute; left: 0; top: 25%; width: 13px; height: 13px; background: url(../images/icon_bg.png) no-repeat center; }
#listNews .item .date { position: absolute; right: 0; font-style: normal; font-size: 14px; color: #777; bottom: 4px; }

dl.newslist{ width:auto; overflow:hidden; margin-bottom:35px;}
dl.newslist dt{ width:224px; float:left;}
dl.newslist dt img{ width:224px; height:160px;}
dl.newslist dd{ float:left; margin-left:30px; width:1008px;}
dl.newslist dd span{display:block;}
dl.newslist dd span.dd_l{width:100%;float:left;}
dl.newslist dd span.dd_l h2{display:block;margin-top:20px; font-size:18px;}
dl.newslist dd span.dd_l h2 a{font-weight:normal;}
dl.newslist dd span.dd_l h2 a:hover{ color:#005405;}
dl.newslist dd span.dd_l p{margin-top:10px;line-height:28px;color:#666;}

dl.xinwen_cont{ float:left; width:1263px; height:150px; border-bottom:1px #e8e8e8 dashed;}
dl.xinwen_cont img{ float:left; width:210px; height:126px; margin-top:12px;}
dl.xinwen_cont dt{ float:left; width:960px; margin-left:20px; font-size:18px; font-weight:bold; margin-top:20px; text-align:left;}
dl.xinwen_cont dt a:link{ color:#666666;}
dl.xinwen_cont dt a:visited{ color:#666666;}
dl.xinwen_cont dt a:hover{ color:#F00;}
dl.xinwen_cont dt a:active{ color:#666666;}
dl.xinwen_cont dd{ float:left; width:960px; margin-left:20px; font-size:12px; font-weight:normal; line-height:24px; margin-top:10px; text-align:left;}
dl.xinwen_cont dd a{ float:left; padding:0px 10px; margin-top:0px; text-align:center; background:#ff7800;}
dl.xinwen_cont dd a:link{ color:#FFF;}
dl.xinwen_cont dd a:visited{ color:#FFF;}
dl.xinwen_cont dd a:hover{ color:#000;}
dl.xinwen_cont dd a:active{ color:#FFF;}

.wz_zone1{width:100%;line-height:45px;border-bottom:1px solid #e8e8e8;}
.wz_zone1 span{padding-left:20px;background:url(../images/wz.png) left center no-repeat;}
.nei_body_rights{ float:left; width:100%;/* margin-left:20px;*/ padding-bottom:30px; line-height:30px;}

/*-----------文章详情页----------------*/
.wzinfo{width:100%;	text-align:center;color:#999;margin-top:20px;font-size:14px;border-bottom:1px solid #ddd;padding-bottom:20px;margin-bottom:25px;}
.wzinfo .time{display:inline-block;*display:inline;*zoom:1;line-height:20px;padding-left:25px;background:url(../images/time.png) left center no-repeat;
}
.wzinfo .author{display:inline-block;*display:inline;*zoom:1;line-height:20px;padding-left:25px;margin:0 30px;background:url(../images/author.png) left center no-repeat;}
.wzinfo .click{display:inline-block;*display:inline;*zoom:1;line-height:20px;padding-left:25px;background:url(../images/click.png) left center no-repeat;}
.ny_h1{font-size:22px;text-align:center;font-weight:normal;display:block;}

.fenye{ margin:0 auto; background:none; border:none; width:1263px; height:50px; text-align:center; position:relative;}
.fenye ul{ float:right; width:500px;}

/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}


.lx_left{ float:left; width:1263px;}
.lx_right{ margin:0 auto; min-width:1263px; height:580px; background:#ededed; position:relative; overflow:hidden;}
.lx_right_tit{ margin:0 auto; min-width:1263px; font-size:28px; font-weight:bold; line-height:155px; text-align:center;}
.lx_right ul{ margin:0 auto; width:1263px;}
.lx_right ul p{ float:left; background:#FFF; width:400px; height:57px; font-size:14px; color:#333; padding-left:10px; line-height:57px;}
.lx_right ul p.nr{ float:left; background:#FFF; width:1374px; height:152px; border:none; padding-top:20px;}
.lx_right ul p textarea{ border:none; width:1323px; height:102px; padding:15px;}
.input1{ float:left; width:376px; height:57px; line-height:57px; padding-left:20px; border:none;}
.subclass1{ float:left; background:#093; width:158px; height:48px; cursor:pointer; border:none; margin-left:185px; margin-top:30px; color:#FFF; text-align:center; line-height:48px; font-size:20px;}
.lx_min{ margin:0 auto; width:1263px; position:relative;}
.lx_min li{ float:left; width:33.333%; text-align:center; height:100px; line-height:40px; font-size:20px; color:#333;}

/*------------响应式代码-----------------*/
@media only screen and (max-width : 1263px){
	
}

@media only screen and (max-width : 1200px){
	
}

@media only screen and (max-width : 1024px){
	
}

@media only screen and (max-width : 768px){
	
}

@media only screen and (max-width : 414px){
	
}




